apiVersion: unfurl/v1alpha1
kind: Project
+?include-local: local/unfurl.yaml

environments:
  gcp:
    connections:
      # declare the primary_provider as a connection to a Google Cloud project:
      primary_provider:
        type: unfurl.relationships.ConnectsTo.GoogleCloudProject
        # properties:
        #   CLOUDSDK_CORE_PROJECT: my-project-1
        #   CLOUDSDK_COMPUTE_REGION: us-central1
        #   CLOUDSDK_COMPUTE_ZONE: us-central1-a

  aws:
    connections:
      # declare the primary_provider as a connection to a Google Cloud project:
      primary_provider:
        type: unfurl.relationships.ConnectsTo.AWSAccount
        # properties:
        #   AWS_DEFAULT_REGION: us-east1


# The presence of this YAML file indicates that this directory contains an Unfurl project.
